<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ec/onlinemanual/000070" xml:lang="en">
   <Header>
      <Title>Business Partners in EDI</Title>
      <Keyword type="header" order="d1e333875">
         <Level1>Business partners in EDI</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <List>
         <ListIntro>The business partner can be one of the following:</ListIntro>
         <ListItem>The business partner with whom the EDI message is exchanged, or</ListItem>
         <ListItem>The parent business partner of the business partner with whom the message is
exchanged</ListItem>
      </List>
      <Paragraph>When you use the parent business partner the amount of conversion data that must
be maintained is minimized.  However, this situation assumes that all children
business partners will use the same conversion values.</Paragraph>
      <ExampleSection>
         <SectionTitle>Example</SectionTitle>
         <List>
            <ListIntro>You can have the following business partner relationship:</ListIntro>
            <ListItem>Parent Business Partner:       PAR <List>
                  <ListItem>Sold-to Business Partner:      abc</ListItem>
                  <ListItem>Ship-To Business Partner:      def</ListItem>
                  <ListItem>Invoice-To Business Partner:   ghi</ListItem>
               </List>
            </ListItem>
         </List>
         <List>
            <ListIntro>Using EDI you want to:</ListIntro>
            <ListItem>Receive EDI orders from abc</ListItem>
            <ListItem>Send EDI shipment notices to def</ListItem>
            <ListItem>Send EDI invoices to ghi</ListItem>
         </List>
         <Paragraph>If the business partners abc, def, and ghi all have the same parent business
partner (PAR), you can create conversions for each of the individual business
partners, or you can define conversion values for only the (parent) business
partner. The conversion values defined for
PAR are also valid for abc, def, and ghi.</Paragraph>
      </ExampleSection>
   </GeneralSection>
</ManualTopic>